<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="CUSTOM-CSS/dashboard.css">
  <!-- <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css"> -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog==" crossorigin="anonymous" />
  <style>
    @import url('https://fonts.googleapis.com/css2?family=DM+Sans&display=swap');
    </style>
</head>
<body> 


<div class="d-flex">

<!-- SIDE-BAR -->

<div class="sidenav sidenav-color col-xl-2 col-lg-2 col-md-2 col-sm-12 col-xs-12">
  <div class="sidenav-logo pt-3 justify-content-center mb-2">
    <img class="img-responsive sidenav-logo-img" src="KIGRA-LOGO 1.png" alt="">
  </div>
  <div class="sidenav-content">
    <div class="list-group list-group-flush w-100 pt-4">
      <a href="#"><li class="list-unstyled list-content text-white ml-3">Dashboard</li></a>
      <li class="active pt-4 list-unstyled" >
        <a href="#pagesubmenu" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle ml-3 list-content text-white">Services</a>
        <ul class="collapse list-unstyled" id="pagesubmenu" style="background: #09B485;">
          <li>
            <a href="tr.html" class="list-content text-white ml-3">Treasury Receipt</a>
          </li>
          <li>
            <a href="#" class="list-content text-white ml-3">ETCC</a>
          </li>
        </ul>
      </li>
      <a href="#"><li class="list-unstyled list-content text-white ml-3">Profile</li></a>
    </div>
  </div>
  </div>
    
    <!-- NAVIGATION BAR -->

    <nav class="navbar-nav col-xl-10 col-md-10 col-lg-10 col-sm-12 col-xs-12 ml-auto pt-1 align-top">
      <ul class="list-unstyled mb-1 mt-3">  
       <li class="navbar-header pr-5 mr-1 text-right"><img src="icon-1.png" class="pr-3" alt="">Maryam Madugu | KIRS</li>
      </ul>
  </nav>

  <!-- BODY -->

  <div class="main">
        <div class="container pl-1"> 
         <div class="headingStyle pt-3">
          <h3 class="pt-5 mt-5">Dashboard</h3>
         </div>

        <!-- CARDS -->

<div class="cards-box pl-0 ml-0 col-md-12 col-lg-12 col-xl-12">
  <div class="row card-row mt-3 pt-3 pl-0 ml-0">
    <div class="card dashboard-box px-4 mb-3 pt-3 mr-3" style="border-left: 3px solid #09B485;">
        <div class="dashboard-heading">Total Number of Prints<br>this Month</div>

        <div class=" card-block pl-0">
            <div class="float-left">
                <div class="dashboard-statistics mt-4">8,350</div>
            </div>
            <div class="float-right mr-0">
                <img class="img-responsive dashboard-img ml-5 mr-0" src="Group 6.png" width="68" height="68" alt="">
              </div>
        </div>
    </div>

    <div class="card dashboard-box px-4 mb-3 pt-3 mr-3" style="border-left: 3px solid #09B485;">
      <div class="dashboard-heading">Total Number of Prints<br>Today</div>

      <div class=" card-block pl-0">
          <div class="float-left">
              <div class="dashboard-statistics mt-4">1,650</div>
          </div>
          <div class="float-right">
            <img class="img-responsive dashboard-img ml-5 mr-0" src="Group 6.png" width="68" height="68" alt="">
          </div>
      </div>
  </div>

  <div class="card dashboard-box px-4 pt-3 mb-3 mr-3" style="border-left: 3px solid #09B485;">
    <div class="dashboard-heading">Total Number of Services <br></div>

    <div class=" card-block pl-0">
        <div class="float-left">
            <div class="dashboard-statistics pt-4 mt-4">2</div>
        </div>
        <div class="float-right">
          <img class="img-responsive dashboard-img ml-5 mr-0 mt-3" src="Group 7.png" width="68" height="68" alt="">
        </div>
    </div>
</div>
    </div>
    
    </div>
    


<!-- FOOTER -->

<div class="footer align-bottom pt-5"> 
<footer>
  © 2021 Kano Internally Generated Revenue (KIGRA) - Powered by ITC SYSTEMS GLOBAL All Rights Reserved.
</footer>
</div> 
</div>
        </div>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
 
</body>
</html>